@charset "utf-8"; 

/*Sidebar Elements*/

/* Search Box */

#views-exposed-form-press-search-panel-pane-1 input {
	outline: none;
}

.pane-views-exp-press-search-panel-pane-1 {
    background: #36424A;
	border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.6) inset; -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6) inset; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6) inset;
	padding: 10px 0 3px;
    text-align: center;
    position: relative;
	width: 256px;
}

.pane-views-exp-press-search-panel-pane-1 .views-exposed-widget {
    float: none;
    padding: 0;
}

.pane-views-exp-press-search-panel-pane-1 label {
    text-align: center;
    color: #f3f6f9;
    font-face: "ronnia-1", "ronnia-2", Tahoma, sans-serif;
    font-weight: 600;
    font-size: 12px;
}

#views-exposed-form-press-search-panel-pane-1 input.form-text,
#press-search .pane-views-exp-press-search-panel-pane-1 input.form-text {
    background: url(/sites/all/themes/gti/images/search_field.png) no-repeat #FFFFFF transparent;
	border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3) inset; -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3) inset; -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3) inset;
	border: medium none;
	display: block;
	float: left;
	height: 19px;
	margin: 0;
	padding: 2px 8px;
	position: relative;
	width: 380px;
	z-index: 1;
}

#views-exposed-form-press-search-panel-pane-1 input.form-text {
	width: 125px;
}

.pane-views-exp-press-search-panel-pane-1 .views-exposed-form .views-exposed-widget .form-submit {
    margin:0;
    position: absolute;
    right: 25px;
    top:46px;
}

/*Search Results Search Box */

#press-search .panels-flexible-region-press_search_layout-region_top {
	width: 100%;
}

#press-search .panels-flexible-row {
	padding: 0;
}

#press-search .pane-views-exp-press-search-panel-pane-1 {
    border-radius: 15px 15px 0 0; -moz-border-radius: 15px 15px 0 0; -webkit-border-radius: 15px 15px 0 0;
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
	height: 99px;
    background: #36424a;
    text-align: center;
    width: 480px;
    height: 13px;
    z-index: 1;
	float: left;
	margin: 0;
	padding: 12px;
}

#press-search .pane-views-exp-press-search-panel-pane-1 .pane-content {
    position: relative;

}

#press-search .pane-views-exp-press-search-panel-pane-1 label {
    display: none;
}

#views-exposed-form-press-search-panel-pane-1 .form-submit,
#press-search .form-submit {
    border-radius: 0 15px 15px 0; -moz-border-radius: 0 15px 15px 0; -webkit-border-radius: 0 15px 15px 0;
	box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.3) inset; -moz-box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.3) inset; -webkit-box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.3) inset;
	background: none repeat scroll 0 0 #A4B1BB;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-family: "ronnia-1","ronnia-2",Ronnia,Tahoma,Verdana,sans-serif;
	font-size: 12px;
	font-style: italic;
	height: 23px;
	margin: 0 0 0 -10px;
	padding: 3px 0 4px 3px;
	position: relative;
	text-transform: uppercase;
	text-shadow:1px 1px 0 #3D454A;
	width: 90px;
	z-index: 0;
}

#views-exposed-form-press-search-panel-pane-1 .form-submit {
	right: 0;
	top: 0;
}

#views-exposed-form-press-search-panel-pane-1 .form-submit:hover,
#press-search .form-submit:hover {
	background: none repeat scroll 0 0 #B6C4CF;
}

#views-exposed-form-press-search-panel-pane-1 .views-widget {
	margin: 10px 20px;
}

#press-search #views-exposed-form-press-search-panel-pane-1 .views-widget {
	margin: 0;
}

/* Gift Guide */
.gift-guide-block {
    width: 245px;
    height: 62px;
    background: url("../images/holiday_guide_bg.png") no-repeat;
    text-align: center;

    
}

.gift-guide-block h3 {
    color: #fff;
    padding-top: 12px;
}

/* YouTube Reviewer Signup Form */
#webform-client-form-3622 fieldset legend {
	display: none;
}

#webform-client-form-3622 .webform-component {
	width: 300px;
	height: 50px;
	float: left;
}

#webform-client-form-3622 .form-item {
	margin: 0;
}

#webform-client-form-3622 label {
	float: none;
	text-align: left;
	width: 280px;
}

#webform-client-form-3622 input[type="text"] {
	float: none;
	width: 280px;
	margin: 0;
}

#webform-client-form-3622 input[type="submit"] {
	float: none;
}

#webform-client-form-3622 select {
	width: 286px;
	margin: 0 0 5px 0;
	height: 23px;
}

#webform-client-form-3622 #webform-component-choose-review-format {
	float: none;
}

#webform-client-form-3622 .form-actions {
	clear: left;
	margin: 10px 0 0;
}

/* Media Email Signup Form */
#webform-client-form-3621 {
	margin: 0;
}

#webform-client-form-3621 .expand a:hover {
	color: #29BCCC;
	text-decoration:none;
}

#webform-client-form-3621 h3 {
	border-top: none;
	border-bottom: 1px solid #E5E5E5;
	margin: 0 8px 5px;
}

#webform-client-form-3621 h3:hover {
	color: #29BCCC;
	text-decoration:none;
}

#webform-client-form-3621 .expand a {
	background: url("../images/arrow-down.gif") no-repeat scroll 237px 30px;
}

#webform-client-form-3621 .expand a.open {
	background: url("../images/arrow-up.gif") no-repeat scroll 237px 30px;
}

#webform-client-form-3621 fieldset {
	border: none;
	background: none;
	margin: 0;
	padding: 0 25px;
}

#webform-client-form-3621 .form-item {
	overflow: visible;
	margin: 0;
}

#webform-client-form-3621 label {
	float: none;
	text-align: left;
	margin: 0;
}

#webform-client-form-3621 input[type="text"] {
	float: none;
	width: 200px;
	margin: 0 0 10px;
}

#webform-client-form-3621 input[type="submit"] {
	margin: 15px 0 0;
}

#webform-client-form-3621 select {
	float: none;
	width: 200px;
	margin: 0;
}

#node-3621 .meta {
	margin: 0;
}

/* Logo Download */

.logo-download-block h3 {
	border-top: none;
	border-bottom: 1px solid #E5E5E5;
	margin: 0 8px 5px;
}

.logo-download-block h3 a {
    color: #36424A;
	text-decoration: none;
}

.logo-download-block h3 a:hover {
    color: #29BCCC;
}
 
.logo-download-block .logo-title-text {
    font-size: 12px;
}

.logo-download-block .logo-file-format {
    color: #858585;
}

.logo-download-block .collapse {
	padding: 12px;
}

/* Media Contact */
.media-contact-top {
    text-align: center;
    color: #4f5d67; 
    
}

.media-contact-top h3 {
   font-face: "ronnia-1", Tahoma, sans-serif;
   font-style: normal;
   font-weight: normal;
   color: #4f5d67;
   border: none;
}

.media-contact-top .phone {
    font-face: "ronnia-1", Tahoma, sans-serif;
    color: #e24912;
    font-size: 24px;
}
.media-contact-bottom {
    width: 256px;
    height: 88px;
    margin-left: -7px;
    background: url(../images/email_list_bg.png) no-repeat;
    text-align: center;
    
    
}

.media-contact-bottom img.media-button {
    margin-top: 20px;
}
.media-contact-bottom p {
    color: #a4b1bb;
}

/*Press Coverage Banners */

#press-coverage-2,
#press-coverage-3 {
    width: 712px;
    height: 218px;
    margin-left: -4px;
    margin-top: -50px;
    padding:0;

}

#press-coverage-1 {

}

.pane-6 {
    margin: 20px 0 5px 0;
}


/*Image Navigation*/
ul.image-search-list li{
    display: inline;
    margin: 0;
    background: url("../images/nav-list-delimiter.png") no-repeat right;
}



ul.image-search-list li.last {
    background: none;
}

ul.image-search-list li a {
    font-size: 13px;
    text-transform: uppercase;
    padding-right: 6px;
    margin-left: -17px;
    
}
ul.image-search-list li.image-list-letter a {
    color: #7d8c97;
}

ul.image-search-list li.new-products a {
    color: #29BCCC;
    
}

#press-room div.image-discontinued {
    border: 1px solid #e7e7e7;
    -webkit-border-radius: 15px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px #e7e7e7;
    -moz-box-shadow: 5px 5px 5px #e7e7e7;
    padding: 3px 5px;
    width: 200px;
    position: absolute;
    top: 136px;
    left: 350px;
    text-align: center;
    background: url(../images/discontinued-bg.png) repeat-x bottom center;
}

#press-room div.image-search {
    position: absolute;
    top: 175px;
    left: 15px;
}

/* Real Time Support */

.real-time-support-block {
    margin: 0 0 0 -5px;
}

#real-time-support-2 {
    width: 260px;
    height:113px;
    background: url("../images/real_time_placeholder_2.png") no-repeat;
    -webkit-border-top-left-radius: 15px 15px;
    -webkit-border-top-right-radius: 15px 15px;
    -moz-border-top-left-radius: 15px 15px;
    -moz-border-top-right-radius: 15px 15px;
    border-top-left-radius: 15px 15px;
    border-top-right-radius: 15px 15px;
}

/* Order Helper */

#order-helper h3 {
	border-top: 1px solid #E5E5E5;
	font-style: normal;
	font-size: 12px;
}

/* Support Phone Contact */

#support-phone-contact {
	box-shadow: none; -moz-box-shadow: none; -wekit-box-shadow: none;
}

#support-phone-contact h3 {
	border-top: 1px solid #E5E5E5;
	font-style: normal;
	font-size: 12px;
}

#support-phone-contact h4 {
	margin: 10px 0 10px 20px;
	color: #E24912;
	font-size: 18px;
}

#support-phone-contact .support-hours,
#support-phone-contact .international-title {
	padding: 0 0 0 20px;
}

/* Support Contact Message Banner */

#contact-message-banner {
	background: #F5F5F5;
	border: 1px dotted #CCCCCC;
	color: #29BCCC;
	font-size: 12px;
	font-style: italic;
	padding: 10px;
	text-align: center;
}

#contact-message-banner p {
	margin: 0;
}

/* Declarations of Conformity */
.view-compliance-docs .views-row a {
	border: 1px solid #CCD6DE;
	border-radius: 8px 0 8px 8px; -moz-border-radius: 8px 0 8px 8px; -webkit-border-radius: 8px 0 8px 8px;
	display: block;
	padding: 10px 20px;
	margin: 0 0 10px;
	color:#454545;
	font:italic 400 13px "ronnia-1","ronnia-2",Trebuchet MS,Tahoma,sans-serif;
}

.view-compliance-docs .views-row a:hover {
	background: #f9f9f9;
	color: #29BCCC;
	text-decoration:none;
}

/* Job Listings */
#careers .views-row {
	clear: both;
}

#careers h3 small {
	color: #999999;
	font-style:italic;
}

#careers .collapse {
	margin: 0 10px 10px;
	padding: 15px 10px 10px;
}

#careers .collapse h4 {
	margin: 0 0 5px;
	color: #29BCCC;
}

#careers .collapse p,
#careers .collapse ul li {
	font-size: 12px;
	color: #444444;
}

#careers .collapse ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 0 1.5em;
	padding: 0;
}

#careers a.apply:link,
#careers a.apply:visited {
	border-radius: 8px 0 8px 8px; -moz-border-radius: 8px 0 8px 8px; -webkit-border-radius: 8px 0 8px 8px;
	box-shadow: 0 10px 10px rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 0 10px 10px rgba(255, 255, 255, 0.2) inset; -webkit-box-shadow: 0 10px 10px rgba(255, 255, 255, 0.2) inset;
	background: #34B6E4;
	border: 1px solid #34B6E4;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: 'ronnia-1','ronnia-2',Trebuchet MS,Tahoma,Verdana,sans-serif;
	font-size: 13px;
	font-weight:500;
	font-style:italic;
	margin: 0 0 30px;
	padding: .4em 2em .3em;
	text-shadow:1px 1px 0 #237896;
}

#careers a.apply:hover {
	background: #41BEE4;
	text-decoration:none;
}


/* Collapsable H3s */

h3.shipping,
h3.logos {
	padding: 0;
}

h3.shipping a,
h3.logos a {
	background: url("../images/arrow-down.gif") no-repeat scroll right 30px;
	padding: 24px 0 0 10px;
	color:#454545;
}

h3.shipping a.open,
h3.logos a.open {
	background: url("../images/arrow-up.gif") no-repeat scroll right 30px;
	padding: 24px 0 0 10px;
}

h3.shipping a:hover,
h3.logos a:hover {
	color:#29BCCC;
	text-decoration:none;
}

.expandable ul li {
	padding: 0;
	margin: 0 0 0 23px;
	list-style-type: disc;
	list-style-position: outside;
	font-size: 11px;
}

#careers h3.expand {
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	text-transform: none;
	margin: 15px 0 0;
	padding: 0;
	width: 100%;
}

#careers h3.expand a {
	background: url("../images/arrow-down.gif") no-repeat scroll 620px 21px;
	padding: 12px 10px 10px;
	color:#454545;
}

#careers h3.expand a:hover {
	color:#29BCCC;
	text-decoration:none;
}

#careers h3.expand a.open {
	background: url("../images/arrow-up.gif") no-repeat scroll 620px 21px;
	padding: 12px 10px 10px;
}

#careers .collapse {
	border-radius:0 0 15px 15px; -moz-border-radius: 0 0 15px 15px; webkit-border-radius: 0 0 15px 15px;
	display: block;
	margin: 0 10px 10px;
	padding: 15px 10px 10px;
}

/* Retailer Map */
#map-canvas {
	border: 1px solid #CCCCCC;
	width: 708px;
	height: 450px;
}

#map_canvas div {
	line-height:1em !important;
}

div.country{
	clear:both;
	overflow:hidden;
	display:none;
	margin: 0 0 10px;
}

div.region{
	overflow:hidden;
	padding-bottom:20px;
	display:none;
}

.hide{
	display:none;
}

#retailMap ul li {
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	border: 1px solid #CCCCCC;
	float: left;
	list-style-type: none;
	margin: 0 10px 10px 0;
	padding: 0;
	width: 31%;
}

#retailMap ul li a {
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	margin: 0;
	padding: 10px;
	display: block;
}

#retailMap ul li a:hover {
	background: #f9f9f9;
	color: #E24912;
}

#retailMap h3 {
	border-top: 1px dotted #e5e5e5;
	font-size: 18px;
	margin: 0 0 10px;
	padding: 25px 0 0;
	font-style: normal;
}

#retailMap h3 a {
	color:#454545;
}

#retailMap h3 a:hover {
	text-decoration:none;
	cursor:default;
}

#continents ul li {
	border-bottom: 1px dotted #e5e5e5;
	margin: 0;
	padding: 0;
}

#continents ul li a {
	font-size: 14px;
	display: block;
	height: 15px;
	margin: 0;
	padding: 5px 10px 10px;
	color:#454545;
}

#continents ul li a:hover {
	background: #f9f9f9;
	color: #29BCCC;
	text-decoration:none;
}

.microstores h2 {
	line-height: 1em;
	margin: 20px 0;
}

.microstores dl dt {
	font: normal 400 14px/20px "ronnia-1","ronnia-2",Trebuchet MS, Helvetica, Arial, sans-serif;
}

.microstores dl dt a {
	color: #454545;
}

.microstores dl dt a:hover {
	color:#ff6040;
}

.microstores dl dd {
	color: #999;
	font: normal 400 12px/20px "ronnia-1","ronnia-2",Trebuchet MS, Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
}

.microstores img {
	margin: 20px 0 0;
}

/* Privacy Statement */
.backToTop {
	font-size: 11px;
	font-style: italic;
	text-align: right;
}

.backToTop a:link,
.backToTop a:visited {
	color: #E24912;
	text-decoration: none;
}

.backToTop a:hover {
	text-decoration: underline;
}

#privacyNav li {
	padding: 0;
}

#privacyNav li a:link,
#privacyNav li a:visited {
	display: block;
	font-size: 11px;
	padding: 4px 0 4px 10px;
	border-top: 1px dashed #E5E5E5;
	color: #29BCCC;
	width: 100%;
}

#privacyNav li:last-child a {
	border-bottom: 1px dashed #E5E5E5;
}

#privacyNav li a:hover {
	background: #F1F1F1;
	color: #E24912;
	text-decoration:none;
}

/* Misc. Custom Elements */
.notebox {
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px dotted #CCCCCC;
	color: #29BCCC;
	font-size: 12px;
	font-style: italic;
	padding: 10px;
	text-align: center;
}

#block-block-1 {
	float: right;
	margin: 0;
}

#webform-client-form-283 input.form-submit {
	margin:0 179px 0 0;
}